.monashLogo, .summary, .details {
	margin-top:1em;
	margin-bottom:1em;
}
.monashLogo {
	background-image:url('/images/monash-logo.png');
	height:50px;
	width:365px;
	margin-left:1em;
	margin-right:1em;
}
.summary {
	color:#36c;
	font-size:16px;
	font-weight:bold;
	font-family:arial;
}
.details {
	font-size:16px;
	font-weight:bold;
	font-family:arial;
}
.listsDetails {
	font-size:12px;
	font-weight:bold;
	font-family:arial;
}